Subject: [Fwd: FVWM: help]

From: "Pushpak Patel" <[email-masked]>
Date: Fri, 02 Jul 1999 11:06:46 -0500

Please help I am trying to set this up before this weekend starts.

thanks,
pushpak

do one of you have local number may be I can call you if have few
minutes.

Subject: Re: FVWM: help
From: "Patel, Pushpak" <[email-masked]>
To: Michael Bletzinger <[email-masked]>
Date: Thu, 01 Jul 1999 15:41:40 -0500

Mr. Michael,

the SysUtil.h file was

/usr/contrib/X11R5/include/X11/Xmu/SysUtil.h

please help

thanks,
pushpak

Michael Bletzinger wrote:

> Pushpak Patel wrote:
> >
> > I am sorry to have bother you again but I am not sure how to do this and
> > reading
> > README file and INSTALL does not help me.
> > I ran make and here is what it does.
> > can you help?
> > I appreciate it
> >
> > thanks
> > pushpak
> >
> >
> > No suffix list.
> >         make  all-recursive
> > No suffix list.
> > Making all in libs
> > Making all in fvwm
> > Making all in modules
> > No suffix list.
> > Making all in FvwmAnimate
> > Making all in FvwmAudio
> > Making all in FvwmAuto
> > Making all in FvwmBacker
> > Making all in FvwmButtons
> > Making all in FvwmCpp
> >         gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../../libs
> > -DFVWM_MODULEDIR=\"/home/gsm/u08/pushpak/fvwm/fvwm-2.2.2/libexec/fvwm/2.2.2\"
> >
> > -DFVWM_CONFIGDIR=\"/home/gsm/u08/pushpak/fvwm/fvwm-2.2.2/etc\"
> > -DFVWM_CPP='"/lib/cpp"'    -O2 -c FvwmCpp.c
> > FvwmCpp.c:45: X11/Xmu/SysUtil.h: No such file or directory
> > *** Error exit code 1
> >
> > Stop.
> > *** Error exit code 1
> >
> > Stop.
> > *** Error exit code 1
> >
> > Stop.
> > *** Error exit code 1
> >
> > Stop.
>
> Type "find / -name SysUtil.h" to find out where this file is located
> because the build process can't locate it.  If you have a lot of mounted
> directories you might try finding in the root subdirectories such as
> /usr or /opt.
>
> Let us know where it is then we can perhaps tell you what went wrong in
> your configure stage.  I hope you have already mentioned to the list the
> system your building on (uname -a) and the version of fvwm you are
> building.
>
>         Michael
>
> --
> First Rule of Engineering Design:
> It is wiser to present an unworkable design rather
> than a workable design to speed up the revision process
> Phone (voice): (812)854-1101    (fax):   (812)854-3437